
Synnefo - Feature # 81

Status: Closed Priority: Medium

Author: Constantinos Venetsanopoulos Category: Cyclades UI

Created: 12/22/2010 Assignee: Christos Psaltis

Updated: 01/11/2011 Due date:

Subject: step2 από custom ξανά σε prefixed flavor

Description

Όταν κάποιος αρχίζει και πειράζει τις μπάρες η επιλογή πάει κατευθείαν στο custom όπως είναι λογικό.

Το θέμα είναι ότι όντας πλέον custom, αν ο χρήστης τελικά αφήσει τις μπάρες σε ένα συνδυασμό που είναι ο small/medium/large η

επιλογή πρέπει αυτόματα να πηγαίνει πίσω στο αντίστοιχο κουτάκι, για να το καταλαβαίνει και ο χρήστης, ότι τελικά κατέληξε σε

μία prefixed επιλογή

History

#1 - 12/23/2010 08:34 am - Christos Psaltis

- Subject changed from [wizard] step2 από custom ξανά σε prefixed flavor to step2 από custom ξανά σε prefixed flavor

- Category set to 11

#2 - 01/07/2011 02:00 pm - Christos Psaltis

- Status changed from New to Feedback

Εδώ εμφανίζεται το εξής πρόβλημα:

- Ο χρήστης μπαίνει βλέπει τη σελίδα με τα sliders και τις επιλογές σε radio buttons (small, medium, large, custom).

- Το προεπιλεγμένο σε αυτήν τη φάση είναι το small

- Επιλέγει απευθείας custom

- Τα slider δεν έχουν κινηθεί καθόλου από το small οπότε η επιλογή θα πρέπει να γυρίσει στο small.

Με την παραπάνω διαδικασία ο χρήστης δε θα μπορεί να επιλέξει ποτέ το custom εάν δεν έχει κουνήσει τα sliders. Αυτό είναι ενάντια στη λογική των

radio buttons που δεν έχουν μόνο το σκοπό να δείχνουν τί έπιλογή έχεις κάνει, αλλά και να χρησιμεύουν και τα ίδια σαν κουμπιά. Εξάλλου το

προτεινόμενο feature δε νομίζω ότι έχει κάποιο ιδιαίτερο νόημα αφού τα credit δεν θα υπολογίζονται από το flavor, αλλά από τα χαρακτηριστικά του

(επεξεργαστες, μνήμη κλπ). Επομένως νομίζω ότι το συγκεκριμένο πρέπει να θεωρηθεί invalid και να κλείσει. 

Εσείς τί λέτε;

#3 - 01/11/2011 03:51 pm - Constantinos Venetsanopoulos

- Status changed from Feedback to Closed

ok, closed
